.movie_wrap {position:relative; width:702px; height:476px;  background:url(/images/movie/movie_bg.gif) no-repeat; overflow:hidden;}
.movie_wrap h4 {position:absolute; left:29px; top:47px; }
.movie_wrap .number {position:absolute; right:18px; top:56px; height:14px; overflow:hidden; cursor:pointer;}
.movie_wrap .number li {float:left; margin-left:4px; text-align:center;}
.movie_wrap .number li a {display:block; width:14px; height:14px; background:#404040; font:11px Verdana; }
.movie_wrap .number li a.off {color:#d4d9dd; font-weight:normal}
.movie_wrap .number li a.on {color:#ffffff; font-weight:bold}
.movie_img {padding-top:79px; width:685px; height:234px; margin-left:9px; overflow:hidden;}
.movie_gell ul  {position:absolute;width:2055px; height:234px;}
.movie_gell ul li {float:left; width:685px; height:234px;}
.sum_list_wrpa {margin:18px 0 0 0px;}
.sum_list_wrpa h5 {margin:0 0 20px 55px;}
.sum_list {float:left; width:608px;}
.sum_list li {float:left; width:133px; height:59px; margin-right:7px; padding:5px; background:url(/images/movie/img_bg_off.gif) no-repeat; }
.sum_list li.on {background:url(/images/movie/img_bg_on.gif) no-repeat; }
.movie_wrap .str {float:left; width:21px; padding:15px 0 0; margin-right:15px;  background:none;}
.movie_wrap .end {float:left; width:21px; padding:15px 0 0; margin-right:0; margin-left:4px; background:none;}

.movie_list_wrap {float:left; width:425px; height:294px; background:url(/images/movie/list_bg.gif) no-repeat;}
.movie_list_wrap .movie_list { height:190px;margin:18px 0 0 22px;}
.movie_list_wrap .movie_list li {width:375px; padding-left:15px;  font:12px dotum; line-height:35px;  background:url(/images/movie/bullet.gif) left 13px no-repeat; }
.movie_list_wrap .movie_list li .data {display:inline-block; width:80px; color:#6a6a6a; font-size:11px;}
.movie_list_wrap .movie_list li a {color:#9e9e9e;}
.movie_list_wrap .gundam_arc {float:left; width:277px; height:294px;}
.movie_list_wrap .gundam_arc img {vertical-align:middle;}

.paginate_movie {line-height:normal;text-align:center;clear:both;}
.paginate_movie .paginate_complex {padding:15px 0 5px;}
.paginate_movie a,
.paginate_movie strong{display:inline-block;position:relative;z-index:2;margin:0 -3px;padding:1px 8px;color:#323232;vertical-align:top}
.paginate_movie a:hover,
.paginate_movie a:active,
.paginate_movie a:focus{}
.paginate_movie strong{color:#ff8600}
.paginate_movie .direction{border:0;font-weight:normal;color:#767676;text-decoration:none !important;z-index:1}
.paginate_movie .direction:hover,
.paginate_movie .direction:active,
.paginate_movie .direction:focus{color:#323232;}
.paginate_movie .prev{display:inline-block;border-left:0px solid red;}
.paginate_movie .next{border-right:0;}
.paginate_movie .direction{display:inline-block;position:relative;top:6px;width:0;height:0;font-size:0;line-height:0;vertical-align:top;}

.search_movie { width:370px; margin:5px auto 0 auto; text-align:center;}
.search_movie select { vertical-align:top;}
.search_movie input { vertical-align:top;background:none;}
.search_movie .search_inp { width:165px; padding:2px 2px; #padding:3px 2px;color:#fff; border:1px solid #2e2e2e; background:#000;}

.movie_wrap2 {position:relative;float:left; width:702px; background:url(/images/movie/movie_bg2_cnt.gif) repeat-y left top;}
.movie_wrap2 h4 {position:relative; font:20px Verdana; font-weight:bold; padding:40px 100px 0 28px;color:#fff; background:url(/images/movie/movie_bg2_top.gif) no-repeat left top;}
.movie_wrap2 .icon {position:absolute; right:33px; top:43px;}

/*20130207 수정*/
.ucc_zone {width:640px; height:390px; padding-top:20px; margin-left:32px}

/*.sum_zone {width:635px; height:110px; margin:20px 0 0 31px; overflow-y:scroll;
scrollbar-face-color: #181818; 
scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #333; 
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000; 
scrollbar-track-color: #000; 
scrollbar-arrow-color: #8f8f8f;
}
*/
.sum_zone {position:relative;float:left; width:644px; background:url('/images/movie/bg_sumzone.gif') repeat-y center top; margin:0 0 25px 29px;}
.mall_box {position:relative; padding: 25px 0 ;margin:0 32px 0 25px !important; border-bottom:1px solid #2e3c47;}
.mall_box  .mall_btn {position:absolute; right:0; top:25px;}
.sum_zone_over {float:left; background:url('/images/movie/bg_sumzone.gif') repeat-y center top;}
.sum_zone_over h5 {float:left; height:40px; width:590px; margin:0 0 0 10px; padding:15px 0 0 13px; background:url('/images/movie/bg_title_relative_m.gif') no-repeat 10px bottom;}
.sum_zone_over .exp_txt { padding:20px; color:#949494; font-family:Trebuchet MS;}
.sum_zone_over .btn_bottom {clear:both; text-align:center; padding:10px 20px 15px 20px; background:url('/images/movie/bg_sumzone_btm.gif') no-repeat center bottom;}

/*20130205 수정*/
.sum_zone_over .btn_bottom span { display:inline-block; width:100%; border-top:1px solid #282828; padding-top:10px; width:590px}

.view_list {float:left; #width:613px; #clear:both; padding:20px 0 20px 30px;}
.view_list li {float:left; width:285px; height:47px; margin-bottom:10px; vertical-align:top;}
.view_list li p {float:left;width:68px; height:45px; border:1px solid #6a6a6a; margin-right:20px; }
.view_list li p img {width:68px; height:45px; }
.view_list li span {float:left; width:180px;vertical-align:top; line-height:16px; font:12px Verdana;}

.sum_zone2 {position:relative;float:left; width:644px; background:url('/images/movie/bg_sumzone.gif') repeat-y center top; margin:0 0 25px 29px;}
.sum_zone_over2 {float:left; background:url('/images/movie/bg_sumzone.gif') repeat-y center top;}
.sum_zone_over2 h5 {float:left; height:40px; width:590px; margin:0 0 0 10px; padding:15px 0 0 13px; background:url('/images/movie/bg_title_relative_m.gif') no-repeat 10px bottom;}
.sum_zone_over2 .exp_txt { padding:20px; color:#949494; font-family:Trebuchet MS;}
.sum_zone_over2 .btn_bottom {clear:both; text-align:center; padding:10px 20px 15px 20px; background:url('/images/movie/bg_sumzone_btm.gif') no-repeat center bottom;}
.sum_zone_over2 .btn_bottom span { display:inline-block; width:100%; border-top:1px solid #282828; padding-top:10px;}
.view_list2 {float:left; #width:613px; #clear:both; padding:20px 0 20px 30px;}
.view_list2 li {float:left; width:285px; height:47px; margin-bottom:10px; vertical-align:top;}
.view_list2 li p {float:left;width:68px; height:45px; border:1px solid #6a6a6a; margin-right:20px; }
.view_list2 li p img {width:68px; height:45px; }
.view_list2 li span {float:left; width:180px;vertical-align:top; line-height:16px; font:12px Verdana;}

.onair_list {float:left; width:100%; height:160px; background:url('/images/movie/movie_bg2_btm.gif') no-repeat left top;}



.sum_list_wrpa2 { position:relative; height:70px;}
.movie_wrap2 h5.po_movie {margin:10px 0 20px 95px;}
.wrap_onair_list { position:relative; width:608px; margin:0 0 0 50px;}
.sum_list_wrpa2 .sum_list2 {}
.sum_list_wrpa2 .sum_list2 li {float:left; width:153px; height:69px; background:url(/images/movie/img_bg_off.gif) no-repeat 6px top; text-align:center; }
.sum_list_wrpa2 .sum_list2 li a { display:inline-block; width:143px; height:59px; padding:5px;}
.sum_list_wrpa2 .sum_list2 li a:hover {background:url(/images/movie/img_bg_on.gif) no-repeat 4px top;; }
.sum_list_wrpa2 .btn_str { position:absolute; left:21px; top:15px;}
.sum_list_wrpa2 .btn_end { position:absolute; right:21px; top:15px;}


.movie_wrap3 {position:relative; width:702px;  padding-bottom:30px; background:#292929 url(/images/movie/movie_bg3.gif) no-repeat; overflow:hidden;}
.movie_wrap3 h4 {position:absolute; left:29px; top:47px; }
.movie_wrap3 .number {position:absolute; right:18px; top:56px; height:14px; overflow:hidden;}
.movie_wrap3 .number li {float:left; margin-left:4px; text-align:center;}
.movie_wrap3 .number li a {display:block; width:14px; height:14px; background:#404040; font:11px Verdana; color:#d4d9dd; cursor:pointer;}


/*20130205 수정*/
#search_list {position:relative; width:668px; padding:23px 0 0 33px;  margin-top:37px; background:url(/images/movie/search_list.gif) left bottom no-repeat;}
#search_list p {padding-bottom:18px}
#all_list { width:648px;  overflow:hidden;}

#all_list span {display:inline-block; padding-right:8px; margin:0 5px 10px 0; background:url(/images/movie/bar.gif) right 50% no-repeat; }
#all_list span.end {background:none; padding:0; margin-right:0;}
#all_list span a {color:#9e9e9e;}
#all_list span a:hover {color:#3c9ad0; }
#btn_more {position:absolute; width:662px; left:0px; bottom:0px; text-align:center; cursor:pointer; padding:0 20px 18px 20px; background:url(/images/movie/search_list_foot.gif) left bottom no-repeat;}
#btn_more span { display:inline-block; width:100%; border-top:1px solid #282828; padding-top:10px; margin-top:10px;}
#btn_more img {vertical-align:middle; }

.list_bg {width:698px; padding-left:4px; background:#292929;/*url(/images/movie/dot_bg.gif) repeat-y;*/}

/*20130205 수정*/
.sum_list3 {padding-top:18px; height:350px; overflow:hidden}

.sum_list3 li {float:left; width:135px;height:153px; padding:0 19px 23px 19px; }
.sum_list3 li p {width:133px; height:100px; border:1px solid #3a3a3a; }
.sum_list3 li span {display:block; width:133px; margin-top:7px; text-align:center;}
.sum_list3 li span a {color:#929292;}
.sum_list3 li span a:hover {color:#3c9ad0; }
.sum_list3 li span.title {display:block; margin-top:11px; text-align:center;}
.sum_list3 li span.title a {color:#3c9ad0; font-weight:bold}

.movie_wrap4 {position:relative; width:702px; height:751px;  background:url(/images/movie/movie_bg4.gif) no-repeat; overflow:hidden;}
.movie_wrap4 h4 {position:absolute; left:32px; top:52px; font:20px Verdana; font-weight:bold; color:#fff;}
.movie_wrap4 .icon {position:absolute; right:33px; top:43px;}
.text_info { width:635px; margin:40px 0 0 31px;}
.ms_foot { float:left; width:702px; height:45px; background:url(/images/movie/ms_foot.gif) no-repeat left bottom;}


/* clear both */
.clfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden;}
.clfix{display:inline-block;}
.clfix{display:block;}
.clfix{zoom:1;} /*for IE 5.5-7*/

/*IFRAME용_LIST*/
.if_movie_wrap {position:relative; width:645px; height:467px; background:url(/images/movie/if_bg_list.gif) no-repeat; overflow:hidden;}
.if_movie_wrap h4 {position:absolute; left:29px; top:47px; }
.if_movie_wrap .number {position:absolute; right:18px; top:56px; height:14px; overflow:hidden; cursor:pointer;}
.if_movie_wrap .number li {float:left; margin-left:4px; text-align:center;}
.if_movie_wrap .number li a {display:block; width:14px; height:14px; background:#404040; font:11px Verdana; }
.if_movie_wrap .number li a.off {color:#d4d9dd; font-weight:normal}
.if_movie_wrap .number li a.on {color:#ffffff; font-weight:bold}
.if_movie_wrap .movie_img {padding-top:79px; width:645px; height:240px; margin-left:10px; overflow:hidden;}
.if_movie_wrap .movie_gell ul  {position:absolute; width:1938px; height:234px;}
.if_movie_wrap .movie_gell ul li {float:left; width:626px; height:234px;}
.if_movie_wrap .movie_gell ul li img {width:626px; height:234px;}
.if_movie_wrap .sum_list_wrap {margin:18px 0 0 0px;}
.if_movie_wrap .sum_list_wrap h5 {margin:0 0 20px 55px;}
.if_movie_wrap .sum_list {float:left; width:608px;}
.if_movie_wrap .sum_list li {float:left; width:133px; height:59px; margin-right:7px; padding:5px; background:url(/images/movie/img_bg_off.gif) no-repeat; }
.if_movie_wrap .sum_list li.on {background:url(/images/movie/img_bg_on.gif) no-repeat; }
.if_sum_list_wrpa2 { position:relative; height:70px;}
.if_sum_list_wrpa2  h5.po_movie {margin:13px 0 20px 40px;}
.if_sum_list_wrpa2 .wrap_onair_list { position:relative;  margin:0 0 0 35px;}
.if_sum_list_wrpa2 .sum_list_wrpa2 { position:relative; height:70px;}
.if_sum_list_wrpa2 .sum_list_wrpa2 .sum_list2 {}
.if_sum_list_wrpa2 .sum_list_wrpa2 .sum_list2 li {float:left; width:143px; height:69px; margin:0; padding:0; background:url(/images/movie/if_img_bg_off.gif) no-repeat left top;  }
.if_sum_list_wrpa2 .sum_list_wrpa2 .sum_list2 li a { display:block; margin:0; padding:0;width:133px; height:59px; padding:5px;}
.if_sum_list_wrpa2 .sum_list_wrpa2 .sum_list2 li a:hover {background:url(/images/movie/if_img_bg_on.gif)no-repeat left top; }
.if_sum_list_wrpa2 .sum_list_wrpa2 .sum_list2 li a img {width:133px; height:59px;}
.if_sum_list_wrpa2 .sum_list_wrpa2 .btn_str { position:absolute; left:8px; top:15px;}
.if_sum_list_wrpa2 .sum_list_wrpa2 .btn_end { position:absolute; right:8px; top:15px;}

.if_movie_list_wrap {float:left; width:372px; _width:366px; height:284px; background:url(/images/movie/if_bg_list.gif) no-repeat left bottom;}
.if_movie_list_wrap .movie_list { width:360px; height:200px; margin:15px 0 0 20px;}
.if_movie_list_wrap .movie_list li {width:300px; padding-left:15px; font:12px dotum; line-height:35px; background:url(/images/movie/bullet.gif) left 13px no-repeat; }
.if_movie_list_wrap .movie_list li .data {display:inline-block; width:70px; color:#6a6a6a; font-size:11px;}
.if_movie_list_wrap .movie_list li a {color:#9e9e9e;}
.if_movie_list_wrap .search_movie { width:375px; margin:5px auto 0 auto; text-align:center;}
.if_movie_list_wrap .search_movie select { vertical-align:top;}
.if_movie_list_wrap .search_movie input { background:none;}
.if_movie_list_wrap .search_movie .search_inp { width:165px; padding:2px 2px; #padding:3px 2px;color:#fff; border:1px solid #2e2e2e; background:#000;}
.if_movie_list_wrap .gundam_arc {float:left; width:271px; height:284px;}
.if_movie_list_wrap .gundam_arc img {vertical-align:middle;}
.picup_wrap { width:645px; margin-top:3px;}
.picup_wrap h4 { padding:9px 0 9px 18px !important;}

/*IFRAME용_VIEW */
.if_wrap { width:645px;}
.if_onair_list {float:left; width:100%; height:160px; background:url('/images/movie/if_bg_view_btm.gif') no-repeat left bottom;}
.if_onair_list  h5.po_movie {padding:27px 0 10px 40px;}
.if_onair_list .wrap_onair_list { position:relative; margin:0 0 0 35px;}

.if_onair_list .sum_list2 {}
.if_onair_list .sum_list2 li {float:left; width:143px; height:69px; margin:0; padding:0; background:url(/images/movie/if_img_bg_off.gif) no-repeat left top;  }
.if_onair_list .sum_list2 li a { display:block; margin:0; padding:0;width:133px; height:59px; padding:5px;}
.if_onair_list .sum_list2 li a:hover {background:url(/images/movie/if_img_bg_on.gif)no-repeat left top; }
.if_onair_list.sum_list2 li a img {width:133px; height:59px;}
.if_onair_list .btn_str { position:absolute; left:8px; top:15px;}
.if_onair_list .btn_end { position:absolute; right:8px; top:15px;}



.if_movie_wrap2 {position:relative;float:left; width:645px; background:url(/images/movie/if_bg_view_cnt.gif) no-repeat left bottom;}
.if_movie_wrap2 h4 {position:relative; font:20px Verdana; font-weight:bold; padding:40px 100px 0 28px;color:#fff; background:url(/images/movie/if_bg_view_top.gif) no-repeat left top;}
.if_movie_wrap2 .icon {position:absolute; right:33px; top:43px;}

.if_sum_zone {position:relative; float:left; width:604px; margin:0 0 0 20px; _margin:0 0 0 15px;}
.if_sum_zone_over {float:left; background:url('/images/movie/if_bg_sumzone.gif') repeat-y left top;}
.if_sum_zone_over h5 {float:left; height:40px; width:580px; margin:15px 0 0 15px; #margin:15px 0 0 10px; padding:8px 0 0 10px; background:url('/images/movie/if_bg_title_relative_m.gif') no-repeat 10px top;}
.if_sum_zone_over .exp_txt { padding:20px; color:#949494; font-family:Trebuchet MS;}
.if_sum_zone_over .btn_bottom {clear:both; text-align:center; padding:10px 20px 15px 20px; background:url('/images/movie/if_bg_sumzone_btm.gif') no-repeat left bottom;}
.if_sum_zone_over .btn_bottom span { display:inline-block; width:564px; #width:500px; border-top:1px solid #282828; padding-top:10px;}
.if_view_list {float:left; #width:613px; #clear:both; padding:5px 0 20px 30px;}
.if_view_list li {float:left; width:285px; height:47px; margin-bottom:10px; vertical-align:top;}
.if_view_list li p {float:left;width:68px; height:45px; border:1px solid #6a6a6a; margin-right:20px; }
.if_view_list li p img {width:68px; height:45px; }
.if_view_list li span {float:left; width:180px;vertical-align:top; line-height:16px; font:12px Verdana;}

/* 이벤트 댓글  */
.reply_wrap {margin-top:30px;}
.reply_type_1 {font-weight:bold; color:#656565; }
.reply_box_wrap {margin-top:10px;padding:8px 5px ; background:#e5e5e5; overflow:hidden;}
.reply_content {border:1px solid #d9d9d9; height:33px; background:#fff; font-size:11px; color:#666666; text-align:center; padding-top:20px;}
.reply_content2 {float:left; width:603px; height:37px; padding:8px 10px;  border:1px solid #d9d9d9; font-size:11px; color:#666666; line-height:14px; background:#fff; overflow-y:auto; overflow-x:hidden; }
.reply_btn {float:left; margin-left:5px;}
.reply_list {margin-top:15px;background:url('/images/topic/bg_topicList.gif') repeat-x left top; }
.reply_list li { position:relative; padding:15px;  font-size:11px; color:#666666; line-height:14px;  background:url('/images/topic/bg_topicList.gif') repeat-x left bottom; word-break:break-all}/*20130123 ����*/
.reply_list li span {font-size:11px; color:#9a9a9a;}
.reply_list li a.del {position:absolute; right:15px; top:15px; text-decoration:underline;} 


/* 20140404 */
.cmpop {display:none;position:absolute;top:50%;left:50%;width:950px;margin-top:-350px;margin-left:-475px;z-index:99998;}
.cmpop .close {position:absolute;top:10px;right:10px;z-index:99999;}
#backdrop {display:none;position:fixed;left:0;top:0;right:0;bottom:0;width:100%;height:100%;z-index:998;background:#000;opacity:0.8;filter:alpha(opacity=80)}
